• 북마크
  • 접속자 4
  • FAQ
  • 1:1문의
  • 새글

부트캠프와 가상머신

OS X 10.8을 지원하는 Parallels Desktop의 버전은?

1,836 2012.08.06 17:54

짧은주소

본문

안녕하세요? 박노훈입니다.

새로 발표된 OS X 10.8(Mountain Lion)에서 Parallels Desktop 7 for Mac을 사용하기 위해서는 Parallels Desktop 7 for Mac의 버전이 version 7.0.15104.778994(2012년 7월 10일 배포) 이상이어야 합니다.
따라서 이보다 하위 버전 사용자의 경우에는 업데이트를 통해 버전을 올려주어야만 OS X 10.8에서 Parallels Desktop 7 for Mac을 정상적으로 사용할 수 있게 됩니다.

http://j.mp/MePbVY

감사합니다.
12
좋아요!
댓글목록

등록된 댓글이 없습니다.

Total 19건 1 페이지
제목
Fiancee 아이디로 검색 2010.10.07 2,849 63
fiancee 아이디로 검색 2014.01.05 1,601 0
Fiancee 아이디로 검색 2014.01.05 1,964 0
Fiancee 아이디로 검색 2012.08.06 1,837 12
Fiancee 아이디로 검색 2012.03.13 2,281 18
Fiancee 아이디로 검색 2012.03.13 7,544 19
Fiancee 아이디로 검색 2011.12.12 3,784 28
Fiancee 아이디로 검색 2011.10.08 1,905 28
Fiancee 아이디로 검색 2011.09.25 2,155 29
Fiancee 아이디로 검색 2010.08.31 3,743 72
Fiancee 아이디로 검색 2010.08.31 2,945 69
Fiancee 아이디로 검색 2010.07.29 3,497 75
오래 전의 내용이라 홈페이지 이전, 그리고 개정 등의 과정에서 링크가 유실된 것 같습니다. 이 점 양해를 구합니다.2009년도의 내용이라 지금과는 상황이 많이 다르며, 적합한 자료를 애플 홈페이지에서 검색을 통하여 찾으시는 게 도움이 될 것으로 여겨집니다. 부트 캠프도 여러 버전이 있고, 지금 사용 중인 Mac 기종에서 이용 가능한 적합한 내용을 추려서 참고를 하셔야 합니다. Mac 기종에 따라 설치 방법도 다르기 때문입니다.일단, 검색한 내용 일부를 알려드리겠습니다.https://support.apple.com/ko_KR/manuals/boot%2520camphttps://support.apple.com/kb/index?page=search&type=suggested&locale=ko_KR&q=boot+camp+%EC%A7%80%EC%9B%90+%EC%86%8C%ED%94%84%ED%8A%B8%EC%9B%A8%EC%96%B4&src=globalnav_support이 이외에도 애플 홈페이지에서 검색을 해보실 것을 권합니다.…
fiancee 2017-05-30
매킨토시 가이드북 2007

저자:
박노흔(아이플레이스 운용)
변주용(토마토맥 운용)

공저